package utils

import (
	"github.com/robfig/cron"
	"server/task"
)

func ScheduledTask() {
	c := cron.New()
	//每五分钟监测状态
	_ = c.AddFunc("0 */5 * * * ?", func() { //_ = c.AddFunc("0/10 * * * * ?", func() {
		//巡检网关
		task.GatewayRoutingInspection()
	})
	c.Start()
}
